<%= form_for [@project, ticket] do |f| %>
  <% if task.errors.any? %>
    <div class="alert alert-danger">
      <% task.errors.full_messages.each do |msg| %>
        <p><%= msg %></p>
      <% end %>
    </div>
  <% end %>

  <div class="form-group">
    <%= f.label :subject %>
    <%= f.text_field :subject, class: 'form-control' %>
  </div>


  <%= f.submit 'Save', class: 'btn btn-default' %>
<% end %>
